VMware ESXi 5.x and HP AMS module problem

There is a problem with the HP AMS module on ESXi 5.x, if your installation is affected by this problem, the only solultion might be to shutdown all running Virtual Machines, and reboot the host.

If you want to check if your installation i affect you can se the version of the AMS module here, look under "Software Components":

 

The affected version are:

  • hp-ams 500.9.6.0-12.434156
    hp-ams-550.9.6.0-12.1198610
    hp-ams 500.10.0.0-18.434156
    hp-ams-550.10.0.0-18.1198610

If you are running these version upgrade them to 10.0.1.x.

For more information se VMware KB: http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2085618

 

Please share this page if you find it usefull:

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.